.notDone {
    opacity: 0.3;
}

.preparing {
    animation: preparing 1s ease-in-out infinite;
}

@keyframes preparing {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.notDone .icon,
.preparing .icon {
    display: none;
}